/* You can add global styles to this file, and also import other style files */
//@import "~bootstrap/dist/css/bootstrap.css";

@import '~bootswatch/dist/flatly/variables';
@import '~bootstrap/scss/bootstrap';
@import '~bootswatch/dist/flatly/bootswatch';

body {
  padding-top: 120px;
  background: var(--background-color) !important;
}

:root {
  --primary-color: #212529;
  --background-color: #e4e5e6;
  --standard-margin: 8px;
  --danger-color: #e74c3c;
  --green-correction: #3ce77b;
  --blue-correction: #5b3ce7;
  --orange-correction: #e7a33c;
}

.scheduler-segment {
  margin-bottom: 64px;
}

@media (max-width: 770px) {
  .button-container {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;

    button {
      margin-bottom: 16px;
    }
  }
}

@media (min-width: 770px) {
  .button-container {
    display: flex;
    flex-direction: row-reverse;
    margin-bottom: var(--standard-margin);

    button {
      margin-left: 8px;
    }
  }
}
